> For the complete documentation index, see [llms.txt](https://docs.verygoodsecurity.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verygoodsecurity.com/cmp/developer-resources/api/credential-management-v1-apis-calm/account-updater-v1.md).

# Account Updater - V1

{% hint style="warning" %}
**Important Notice:** Clients who are signed up to the Card Management Platform (CMP) should navigate to this [page](https://docs.verygoodsecurity.com/card-management).
{% endhint %}

Account Updater bridges the gap between card issuers and merchants, seamlessly delivering updated card information directly into your hands. No more chasing customers for new details or wrangling with failed payments. This powerful network tool empowers you to:

* Boost authorization success rates: Minimize declined transactions and ensure smooth recurring payments for subscription models.
* Reduce customer churn: Offer a frictionless checkout experience that keeps customers happy and engaged.
* Simplify workflows: Eliminate manual updates and focus on building your business instead of chasing card details.
* Enhance security: Leverage secure and encrypted data exchange to protect both you and your customers. VGS Account Updater simplifies connection to payment networks, automatically fetching and delivering updated card information to merchants, ensuring seamless recurring payments and reducing customer churn.

### Onboarding

{% stepper %}
{% step %}

### Timeline

The process of onboarding into the VGS Account Updater Service from the Card Networks typically requires up to \~10 business days. You must submit paperwork as either a merchant or a payment facilitator via a digital document.
{% endstep %}

{% step %}

### Submit the Merchant Onboarding Form

[Please download and fill out this Merchant Onboarding Form](https://www.verygoodsecurity.com/docs/vgs_theme/static/vgs-account-updater-merchant-onboarding.xlsx). After completing the form, email the updated file to VGS Support (<support@vgs.io>) and your VGS account manager.
{% endstep %}

{% step %}

### VGS completes registration

After paperwork is submitted, VGS will register the merchant with the networks, generate unique identifiers, and finalize the onboarding process.
{% endstep %}
{% endstepper %}

### Integration with VGS

Once VGS receives your merchant details and enables Account Updater on your account, you will be able to access the [Account Updater API](/cmp/developer-resources/api/account-updater.md) using either the `account updater` [credentials](/cmp/platform/authentication.md#id-3-generate-access-credentials).

### Reference

* [Quickstart](https://docs.verygoodsecurity.com/cmp/developer-resources/api/card-management-v1-apis-calm/account-updater-v1)
* [VGS Account Updater API documentation](https://docs.verygoodsecurity.com/cmp/developer-resources/api/card-management-v1-apis-calm/account-updater-v1/api-reference-v1/enroll-card-v1)
* [VGS Account Updater Notifications](https://docs.verygoodsecurity.com/cmp/developer-resources/api/card-management-v1-apis-calm/account-updater-v1/api-reference-v1/account-updater-notifications-v1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.verygoodsecurity.com/cmp/developer-resources/api/credential-management-v1-apis-calm/account-updater-v1.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
